/*
Theme Name: MultiPurpose Child Theme
Theme URI: http: http://thememotive.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: multipurpose
Version: 1.0.0
*/

@import url("../multipurpose/style.css");

/*Add your custom styles below:*/
.home p.img {
	text-align: center;
}

.main-header-wrapper {
	background-color: #102961;
	color: white !important;
}
body, .body.boxed{
	background-color:transparent !important;
}

@media screen and (max-width: 420px) {
	section.slider {
		display: none;
	}
}


.top p {
    font-size: 14px;
    line-height: 40px;
}
.top nav > ul {
    font-size: 14px;
    line-height: 40px;
}
.addnav ul{
	border-top:1px solid #efefef;
	margin:0;
	padding:0;
}
.addnav > ul > li{
	border-bottom:1px solid #efefef;
	padding: 8px 25px 10px 4px;
}
.addnav > ul > li.active{
	padding: 8px 0px 0px 4px;
}
.sidebar .widget ul li:before
{
	content:"";
}
.sidebar .widget ul li{

}
.sidebar ul li a{
	color:#767676;
	display:block;
}
.sidebar ul li.active > a{
	color:#000;
}
.addnav > ul > li.active > a{
	padding: 0 0 11px;
}
.sidebar .widget ul ul{
	padding:0;
}
.addnav ul li > ul > li:first-child{
	border:medium none;
}
.addnav ul li > ul > li{
	border-top:1px solid #efefef;
}
.sidebar .widget ul li ul li
{
	padding:8px 0 10px 24px;
}
.sidebar .widget ul li ul li:hover, .sidebar .widget ul li ul li.active

{
	background:url("images/seprite.png") no-repeat scroll -686px -196px rgba(0, 0, 0, 0);
}
/*==== form style ===*/
.gform_wrapper ul li.half{
float: left;
width: 50%;
clear: none
}
.gform_wrapper span.select{
width: 100%;
}
.gform_wrapper ul li.gfield_contains_required {
width: 355px !important;
position: relative;
background: url(images/ico.png) no-repeat 100% 50%;
}
.gform_wrapper .top_label .gfield_label{
	display:none;
}
.enquiry-form input[type="email"], .enquiry-form input[type="tel"], .enquiry-form input[type="text"], .enquiry-form span.select{
	background:none repeat scroll 0 0 #efefef;
	border:0 none;
	color:#5c5c5c;
	font:15px/18px Arial,Helvetica,sans-serif !important;
	padding:11px !important;
	width:344px !important;
}
input[type="submit"]{
	background: #102961 !important;
	border: 1px solid #caced9 !important;
	color: #fff !important;
	text-shadow: 0 0 0 !important;
	min-width: 74px !important;
	height:auto !important;
	padding: 3px 7px !important;
	border-radius:0px;
	box-shadow:0 0 0 0;
}
input[type="submit"]:hover{
	background: #caced9 !important;
	color: #000 !important;
	border-radius:0px;
}
.enquiry-form textarea{
	background:none repeat scroll 0 0 #efefef;
}
.header-wrapper{
    display: inline-block;
    float: right;
}
.header-msg{
    text-align: left;
    margin: 10px 0 0 20px;
    line-height: 40px;
    height: 40px;
    font-size: 16px;
}
nav.phone-number{
    float: right;
}
nav.phone-number ul{
    margin: 15px 0 0;
    padding: 0 20px;
}
nav ul li.phone-icon{
    height: 35px;
    list-style-type: none;
    margin: 0;
}
nav ul li.phone-icon a{
    display: inline-block;
    color: #FFF !important;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;
    background: url(images/DiR-PhoneIcon.png) no-repeat center left;
    padding-left: 35px;
}
header.h12.sticky nav.phone-number, header.h12.sticky p.header-msg, p.tablet-header-msg{
    display: none;
}
header.sticky img {
    max-height: 35px;
}
header .show-sticky{
    display: none;
}
header.sticky .show-sticky{
    display: block;
}
header.h12.sticky{
    top: 0 !important;
}
.post-banner img{
    width: 100%;
    height: auto;
}
.sidebar-ddg{
    display: inline-block;
    max-width: 100%;
}
.div-ddg{
    text-align: center;
}
.sidebar-ddg img{
    max-width: 100%;
    height: auto;
}
.postlist{
    margin-top: 3em;
}
.enquiry-form span.select{
    padding: 0 !important;
    height: 40px;
}
span.select span.value{
    padding: 0 10px;
    line-height: 40px;
}
.medium.gfield_select{
    padding: 0;
    width: 100% !important;
    height: 40px;
}
.gform_wrapper span.select select option{
    padding: 15px 10px;
}
.gform_wrapper textarea{
    color: #5c5c5c;
    font: 15px/18px Arial,Helvetica,sans-serif !important;
    padding: 10px;
}
.logo{
    float: left;
}
@media screen and (max-width: 979px) {
    header nav.phone-number > ul{
        display: block;
        margin: 5px 0 0;
        padding: 0;
    }
    header.h12 nav.mainmenu{
        margin-top: 0 !important;
    }
    header p.header-msg{
        display:none;
    }
    p.tablet-header-msg{
        display: block;
    }
    .logo .title{
        margin: 0;
    }
}
@media screen and (max-width: 767px) {
    header nav.phone-number{
        float: none;
        margin-bottom: 10px;
    }
    .header-wrapper{
        float: none;
        display: block;
    }
    .logo{
        float: none;
    }
    p.tablet-header-msg {
        text-align: center;
    }
}
.slider8 h3 {
    color: #fff;
    font-size: 1.5em; !important;
    font-weight: 600; !important;
    line-height: 1em;
    margin: 1.5em 0 0.5em; !important;
}

.slider8 p a.cta {
    background: url("images/slider-cta-bg.png") no-repeat scroll 100% 50% rgba(255, 255, 255, 1); !important;
    color: #3f3f3f;
    display: inline-block;
    font-size: 1em; !important;
    font-weight: 200; !important;
    height: 30px;
    line-height: 30px;
    padding: 0 17px 0 16px; !important;
    text-transform: none; !important;
}

.img-border.alignleft, .single p > .img-border.alignleft:first-child {
    margin: 5px 20px 30px 0; !important;
}


.sidebar {
    float: right;
    max-width: 232px; !important;
    width: 25%; !important;
}

aside {
    margin-top: 2.4em; !important;
}

.breadcrumb div {
    color: #999;
    font-size: 1em; !important;
    margin: 0 auto;
    max-width: 940px;
    padding: 1em 0;
}
h1 {
    color: #3f3f3f;
    font: 400 2em "Signika",sans-serif; !important;
}

h3 {
    color: #3f3f3f;
    font: 300 1.5em "Signika",sans-serif;
    margin: 1.5em 0 1em; !important;
}

.with-header{
    position: relative;
    margin: 10px 0;
}
.with-header a{
    display: block;
}
.with-header .image-hover-title{
    color: #000;
    display: block;
    font-size: 24px;
    left: 15px;
    line-height: 32px;
    position: absolute;
    top: 15px;
}
ul.sub-pages-list {
    font-size: 15px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.sub-pages-list li {
    border-bottom: 1px solid #ececec;
    list-style: outside none none;
    padding: 0 5px;
    margin: 0;
}
ul.sub-pages-list li a{
    padding: 0 5px;
    line-height: 30px;
    display: block;
    color: #6e6e6e;
    text-decoration: none;
}

ul.sub-pages-list li a:hover{
    color: #000;
    text-decoration: underline;
}
header nav > ul#menu-main-menu ul{
    width: 210px;
    background-color: #102961;
    padding: 0;
}
header nav > ul#menu-main-menu ul li{
    border-top: 1px solid #364b7a;
    padding: 5px 0px;
}
header nav > ul#menu-main-menu ul li:first-child {
    border: medium none;
}
header nav > ul#menu-main-menu ul li a{
    color: #6b7b9e;
    font-size: 15px;
}
header nav > ul#menu-main-menu ul li:hover a{
    color: #FFF;
    background: 0 none;
}

.home h1 {
	margin-bottom: 28px;
	margin-top: 0;
	padding-bottom: 11px;
	font-size: 24px;
	font-weight: 300;
	border-bottom: 1px solid #dfdfdf;
}
.home h1:first-child span {
    border-bottom: 2px solid #102961;
    margin-bottom: -1px;
    padding-bottom: 10px;
}
body.custom-background{
	background-size:cover;
}